version: 1.0.34
files:
  - url: kefu-1.0.34-setup.exe
    sha512: Vj1FxZMd6DHwK3/DikzIy01Ofd4mCuiu/jpfS1kV07H7elc3K/EMDv8eN5tWGCDQ9dbqIfmDE9L7r9QHlEl1rg==
    size: 97202273
path: kefu-1.0.34-setup.exe
sha512: Vj1FxZMd6DHwK3/DikzIy01Ofd4mCuiu/jpfS1kV07H7elc3K/EMDv8eN5tWGCDQ9dbqIfmDE9L7r9QHlEl1rg==
releaseDate: '2025-12-14T12:55:22.660Z'
